<?php

//archivo de configuracion usuarios y claves
$HOST = "143.110.233.210";//AQUI VA TU HOST
$USER = "cons_corma";
$PASS = "qg3bdkFE0Y1pN5R";
$DBNAME = "gdoc_corma";
$OPCIONES = array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES utf8");

try {
    $dsn = "mysql:host=".$HOST.";dbname=".$DBNAME."";
    $dbh = new PDO($dsn, $USER, $PASS);
    $dbh->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e){
    echo $e->getMessage();
}




?>